# -*- coding: utf-8 -*-
# Generated by Django 1.10.7 on 2017-06-10 07:28
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0009_staticpage'),
    ]

    operations = [
        migrations.AddField(
            model_name='staticpage',
            name='subtitle',
            field=models.TextField(max_length=600, null=True),
        ),
    ]
